@charset "utf-8";


.comparision_table {
	margin-bottom: 120px;
	backface-visibility: hidden;
}
.comparision_table * {
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
	.comparision_table {
		width: 100%;
		margin:  4em auto;
	}
}


.comparision_table .table__inner {
	width: 920px;
	margin: 60px auto 0;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.comparision_table .table__inner {
		width: auto;
		margin: 0 auto 0;
		padding: 20px;
	}
	.comparision_table .table__inner .inner__ditaile td {
		text-align: left;
	}
}
.comparision_table .table__inner th {
	text-align: center;
}



.comparision_table .inner__products .products__list,
.comparision_table .inner__ditaile .ditaile__list {
	display: flex;
	justify-content: space-between;
	width: 920px;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list,
	.comparision_table .inner__ditaile .ditaile__list {
			width: 100%;
			margin: auto;
		}
	}
}

@media only screen and (max-width: 767px) {
	.comparision_table.it-plus {
		padding: 0 4vw 1em;
	}
}
@media only screen and (max-width: 767px) {
	.comparision_table.it-plus .inner__products .products__list,
	.comparision_table.it-plus .inner__ditaile .ditaile__list {
			width: calc(100% - 40px);
			margin: auto;
		}
	}
}


/* thead */
.comparision_table .inner__products .products__list {
	align-items: baseline;
	border-bottom: solid 1px #ccc;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list {
		align-items: baseline;
		padding-bottom: 0.5em;
	}
}
.comparision_table .inner__products .products__list .list__item:hover {
	opacity: 0.7;
    transition: 0.3s;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item:hover {
		opacity: inherit;
	}
}

.comparision_table .inner__products .products__logo img {
	width: auto;
	height: 14px
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__logo img {
		width: auto;
		height: 0.6em;
		margin-top: 1em;
	}
}
.comparision_table .inner__products .products__list .list__ttl {
	width: calc(920px / 3 - 120px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__ttl {
		width: calc(100% / 3);
	}
}
.comparision_table .inner__products .products__list .list__item {
	width: calc(920px / 3 + 60px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item {
		width: calc(100% / 3);
	}
}
.comparision_table .inner__products .products__list .list__item .item__products > img {
	margin-left: 15px;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item .item__products > img {
		margin-left: 0;
	}
}
.comparision_table .inner__products .products__list .list__item.it--footfit .item__products > img {
	width: 80px;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footfit .item__products > img {
		width: 50%;
	}
}
.comparision_table .inner__products .products__list .list__item.it--footfit2 .item__products > img {
	width: 80px;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footfit2 .item__products > img {
		width: 55%;
	}
}
.comparision_table .inner__products .products__list .list__item.it--footplus {
	position: relative;
	margin-bottom: -20px; 
}
/*.comparision_table .inner__products .products__list .list__item.it--footplus:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: #ccc;
	width: 1px;
	height: calc(100% - 10px);
	transform: translateY(-20px);
}*/
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footplus:before {
		height: 100%;
		transform: translateY(0px);
	}
}
.comparision_table .inner__products .products__list .list__item.it--footplus .item__products figcaption > img {
	transform: translateY(-20px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footplus .item__products figcaption > img {
		transform: translateY(0px);
	}
}
.comparision_table .inner__products .products__list .list__item.it--footplus .item__products > img {
	width: 120px;
	transform: translateY(-40px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footplus .item__products > img {
		width: 90%;
		transform: translateY(0px);
	}
}

.comparision_table .inner__products .products__list .list__item.it--footplus2 .item__products > img {
	width: 120px;
	transform: translateY(-40px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item.it--footplus2 .item__products > img {
		width: 80%;
		transform: translateY(0px);
	}
}
.comparision_table .inner__products .products__list .list__item .item__products  {
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__products .products__list .list__item .item__products  {
		display: flex;
		flex-direction: column-reverse;
	}
}


/* body */
.comparision_table .inner__ditaile .ditaile__list {
	align-items: inherit;
	border-bottom: solid 1px #ccc;
}
.comparision_table .inner__ditaile .ditaile__list:first-child {
	border-top: solid 1px #ccc;
}
.comparision_table .inner__ditaile .ditaile__list th, 
.comparision_table .inner__ditaile .ditaile__list td {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 4px 0;
	padding: 16px 0;
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__ditaile .ditaile__list th, 
	.comparision_table .inner__ditaile .ditaile__list td {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 2px 0;
		padding: 1em 0.5em;
	}
}
.comparision_table .inner__ditaile .ditaile__list th {
	/*background: #f2f2f2;*/
	position: relative;
	width: calc(920px / 3 - 120px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__ditaile .ditaile__list th {
		width: calc(100% / 3);
	}
}
.comparision_table .inner__ditaile .ditaile__list td {
	position: relative;
	width: calc(920px / 3 + 60px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__ditaile .ditaile__list td {
		width: calc(100% / 3);
	}
}

.comparision_table .inner__ditaile .ditaile__list th:after {
	content: "";
	background: #ccc;
	position: absolute;
	right: 0;
	width: 1px;
	height: calc(100% - 8px);
}
.comparision_table .inner__ditaile .ditaile__list td:after {
	content: "";
	background: #ccc;
	position: absolute;
	right: 0;
	width: 1px;
	height: calc(100% - 8px);
}
@media only screen and (max-width: 767px) {
	.comparision_table .inner__ditaile .ditaile__list td:after {
		content: "";
		background: #ccc;
		position: absolute;
		right: 0;
		width: 1px;
		height: calc(100% - 4px);
	}
}
.comparision_table .inner__ditaile .ditaile__list td:last-child:after {
	content: none;
}

.comparision_table .inner__ditaile .ditaile__list td.list__item .item__strong {
	display: contents;
	color: #ff6b08;
}